
/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1309.ibShadowedToolTip" = "文字預覽面板的寬度，基於UMP單位。（預設值8500）";

/* Text View width */
"1310.title" = "文字預覽面板寬度";

/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1311.ibShadowedToolTip" = "文字預覽面板的寬度，基於UMP單位。（預設值8500）";

/* Handle size */
"1805.title" = "控制點大小";

/* Small */
"1809.title" = "小";

/* Normal */
"1810.title" = "正常";

/* Large */
"1811.title" = "大";

/* Always use light appearance */
"3o6-RA-WJv.title" = "永遠使用淺色模式";

/* Large */
"4wP-VR-a8U.title" = "大";

/* Display mark cloud */
"91D-Xb-mMF.title" = "顯示標號雲";

/* Always use light appearance */
"Kzt-Rf-2IA.title" = "永遠使用淺色模式";

/* Info box size */
"QEV-mq-99w.title" = "資訊框大小";

/* Extra Large */
"VP4-ba-Zg7.title" = "超大";

/* Display Unicode value */
"Zl6-SB-Tll.title" = "顯示 Unicode 值";

/* Font View */
"cO7-lg-BRb.title" = "字型面板";

/* Normal */
"kpI-Fa-Lg5.title" = "正常";

/* Small */
"nsh-5Y-jy4.title" = "小";

/* Edit View */
"wz3-nI-f6C.title" = "編輯面板";
